{* Smarty *}

{literal}
<script type="text/javascript">
  $(function(){
    $("#DemandsCommentAdd").dialog({
      autoOpen: false,
      modal: true,
      width: 720,
      buttons: {
        "Закрыть": function() {
          $(this).dialog("close");
        }
      }
    });
  });

  $(function(){
    DemandsDetailCommentsLoad();
  });

//  $(function(){
//    $("#Demand").tabs();
//  });

  function DemandsDetailCommentsLoad(){
    $.ajax({
      async: false,
      timeout: 3000,
      type: "GET",
      url: "{/literal}{$MS_SP->Sp_PathTop}{$MS_SP->Sp_PathToSite}/AjaxServer/DemandsDetailCommentsLoad.ajax.php{literal}",
      data: {
        UrlId: "{/literal}{$smarty.get.UrlId}{literal}"
      },
      success: function(answ){
        $("#DemandsDetailComments").html(answ);
      }
    });
  }
</script>
{/literal}

<table border="0" width="100%">
  <tr>
    <td style="vertical-align: top;">
      {include file="Demands/DemandsDetailView.tpl"}
    </td>
  </tr>
  <tr>
    <td id="DemandsDetailComments" style="vertical-align: top; padding-top: 10px;"></td>
  </tr>
</table>

<div id="DemandsCommentAdd" title="Добавить/редактировать комментарий."></div>
